/*---------------------- Body --------------------------*/body {font-size:12px;line-height:20px;background:#F4F4F4 url(http://wp11.americanobserver.net/wp-content/themes/PressGrid/images/bg/bg1.png) repeat 0 0;}
a {color:#0088cc}
a:hover {color:#0088cc}
.manual-infinite-scroll, ul#filters li a, .footer-bottom-menu ul li a {font-family:Arial Narrow}
#menu > li > a {font-size:14px;line-height:60px;font-family:Arial Narrow}
#menu ul.children li a {font-size:12px;line-height:20px}
h2.item-title a {font-size:20px;line-height:20px;font-family:Arial Narrow}
#item-single-title-1 h2.item-title a {font-size:25px;line-height:20px;font-family:Arial Narrow}
.widget .widget-title {font-size:12px;line-height:20px;font-family:Arial Narrow}
.sub-footer .copyright {font-size:9px;line-height:20px}
#header .header-inner {background-color:#404041;border-bottom-color:#d6d6d7}
#footer {background-color:#404041}
/*---------------------- Custom --------------------------*/
